? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/CMIP6_NorESM2-LM_Omon_historical_r1i1p1f1_thetao_2000-2000.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM
  dataset: NorESM2-LM
  diagnostic: thetao0m
  end_year: 2000
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/CMIP6_NorESM2-LM_Omon_historical_r1i1p1f1_thetao_2000-2000.nc
  frequency: mon
  grid: gr
  institute:
  - NCC
  long_name: Sea Water Potential Temperature
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: z0
  project: CMIP6
  recipe_dataset_index: 0
  reference_dataset: WOA
  short_name: thetao
  standard_name: sea_water_potential_temperature
  start_year: 2000
  units: degC
  variable_group: thetao
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/CMIP6_NorESM2-MM_Omon_historical_r1i1p1f1_thetao_2000-2000.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM
  dataset: NorESM2-MM
  diagnostic: thetao0m
  end_year: 2000
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/CMIP6_NorESM2-MM_Omon_historical_r1i1p1f1_thetao_2000-2000.nc
  frequency: mon
  grid: gr
  institute:
  - NCC
  long_name: Sea Water Potential Temperature
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: z0
  project: CMIP6
  recipe_dataset_index: 1
  reference_dataset: WOA
  short_name: thetao
  standard_name: sea_water_potential_temperature
  start_year: 2000
  units: degC
  variable_group: thetao
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/KeyCLIM_NorESM2-MM_Omon_hist-piAerOxid_r1i1p1f1_thetao_2000-2000.nc
: alias: KeyCLIM
  dataset: NorESM2-MM
  diagnostic: thetao0m
  end_year: 2000
  ensemble: r1i1p1f1
  exp: hist-piAerOxid
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/KeyCLIM_NorESM2-MM_Omon_hist-piAerOxid_r1i1p1f1_thetao_2000-2000.nc
  frequency: mon
  grid: gr
  institute:
  - NCC
  long_name: Sea Water Potential Temperature
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: z0
  project: KeyCLIM
  recipe_dataset_index: 2
  reference_dataset: WOA
  short_name: thetao
  standard_name: sea_water_potential_temperature
  start_year: 2000
  units: degC
  variable_group: thetao
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/MultiModelMean_Omon_thetao_2000-2000.nc
: alias: MultiModelMean
  dataset: MultiModelMean
  diagnostic: thetao0m
  end_year: 2000
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/MultiModelMean_Omon_thetao_2000-2000.nc
  frequency: mon
  long_name: Sea Water Potential Temperature
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: z0
  reference_dataset: WOA
  short_name: thetao
  standard_name: sea_water_potential_temperature
  start_year: 2000
  units: degC
  variable_group: thetao
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/OBS6_WOA_clim_2018_Omon_thetao_2000-2000.nc
: alias: OBS6
  dataset: WOA
  diagnostic: thetao0m
  end_year: 2000
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_132525/preproc/thetao0m/thetao/OBS6_WOA_clim_2018_Omon_thetao_2000-2000.nc
  frequency: mon
  long_name: Sea Water Potential Temperature
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: z0
  project: OBS6
  recipe_dataset_index: 3
  reference_dataset: WOA
  short_name: thetao
  standard_name: sea_water_potential_temperature
  start_year: 2000
  tier: 2
  type: clim
  units: degC
  variable_group: thetao
  version: 2018
